<?php
namespace Home\Controller;
use Common\Controller\BaseController;
class IndexController extends BaseController {
    public function index(){
		
	//读取新闻动态
	//请根据后台新闻动态的相关分类调用
	$where['type']="1";//调用ID为1的新闻动态栏目
	$map['type']="2";//调用ID为2的最新活动栏目
	$news_gg=D("Notice")->where($where)->order('id desc')->limit('4')->select(); //最新四条官方公告
	$news_hd=D("Notice")->where($map)->order('id desc')->limit('4')->select(); //最新四条最新活动
	$news_pic=D("Notice")->where($map)->order('id desc')->find(); //首页右侧图片活动
	$assign=array(
	'news_gg'=>$news_gg,
	'news_hd'=>$news_hd,
	'news_pic'=>$news_pic,
	);
	$this->assign($assign);
	$this->display();
    }

}